View Issue Details

IDProjectCategoryView StatusLast Update
0001988SymmetricDSBugpublic2014-09-30 10:18
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.8 
Target Version3.6.9Fixed in Version3.6.9 
Summary0001988: Default values for ARRAY types on Postgres cause create tables to fail
DescriptionDefault values for ARRAY types on Postgres cause create tables to fail

CREATE TABLE "test"(
    "id" int4 NOT NULL,
    "test_array" _int4 DEFAULT '{}'::integer[] NOT NULL,
)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 45947044

2014-09-23 08:45:31

chenson

Details Diff
0001988: Default values for ARRAY types on Postgres cause create tables to fail
0001988
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2014-09-23 08:45 chenson New Issue
2014-09-23 08:45 chenson Status new => assigned
2014-09-23 08:45 chenson Assigned To => chenson
2014-09-23 08:45 chenson Status assigned => resolved
2014-09-23 08:45 chenson Fixed in Version => 3.6.9
2014-09-23 08:45 chenson Resolution open => fixed
2014-09-23 09:00 chenson Changeset attached => SymmetricDS 3.6 r8743
2014-09-23 09:00 chenson Changeset attached => SymmetricDS trunk r8744
2014-09-30 10:18 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 45947044